From: Dhole <dhole@openmailbox.org>
Date: Sun, 21 Aug 2022 16:26:37 -0400
Subject: Make libwebcam build reproducible

Bug-Debian: https://bugs.debian.org/770982
---
 uvcdynctrl/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/uvcdynctrl/CMakeLists.txt b/uvcdynctrl/CMakeLists.txt
index e65a47e..34bcb57 100644
--- a/uvcdynctrl/CMakeLists.txt
+++ b/uvcdynctrl/CMakeLists.txt
@@ -58,7 +58,7 @@ add_definitions (-DHAVE_CONFIG_H)
 
 #create man pages
 execute_process (
-	COMMAND			sh -c "rm -f ${CMAKE_CURRENT_BINARY_DIR}/*.gz; cp ${CMAKE_CURRENT_SOURCE_DIR}/uvcdynctrl.1_ ${CMAKE_CURRENT_BINARY_DIR}/uvcdynctrl.1; cp ${CMAKE_CURRENT_SOURCE_DIR}/uvcdynctrl.1_ ${CMAKE_CURRENT_BINARY_DIR}/uvcdynctrl-${UVCDYNCTRL_VERSION}.1; gzip --best ${CMAKE_CURRENT_BINARY_DIR}/uvcdynctrl-${UVCDYNCTRL_VERSION}.1; gzip --best ${CMAKE_CURRENT_BINARY_DIR}/uvcdynctrl.1;"
+	COMMAND			sh -c "rm -f ${CMAKE_CURRENT_BINARY_DIR}/*.gz; cp ${CMAKE_CURRENT_SOURCE_DIR}/uvcdynctrl.1_ ${CMAKE_CURRENT_BINARY_DIR}/uvcdynctrl.1; cp ${CMAKE_CURRENT_SOURCE_DIR}/uvcdynctrl.1_ ${CMAKE_CURRENT_BINARY_DIR}/uvcdynctrl-${UVCDYNCTRL_VERSION}.1; gzip --best -n ${CMAKE_CURRENT_BINARY_DIR}/uvcdynctrl-${UVCDYNCTRL_VERSION}.1; gzip --best -n ${CMAKE_CURRENT_BINARY_DIR}/uvcdynctrl.1;"
 	RESULT_VARIABLE		MAN_BUILD_RESULT
 	
 )
